<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding" defaultCharsetForPropertiesFiles="UTF-8" addBOMForNewFiles="with NO BOM">
    <file url="file://$PROJECT_DIR$" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/tsddcs-commonservice" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/tsddcs-datacacheservice" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/tsddcs-datacollect" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/tsddcs-datacollect-simple" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/tsddcs-datacollect-stream" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/tsddcs-datagramprocessor" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/tsddcs-jobadmin" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/tsddcs-jobhandler" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/tsddcs-testservice" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/tsddcs-warningservice" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/tsddcs-wuixinservice" charset="UTF-8" />
    <file url="PROJECT" charset="UTF-8" />
  </component>
</project>